<div class="cards">
    <div class="card">
      <div class="card-header">
        <h2>Número de usuarios</h2>
      </div>
      <div class="card-content">
        <!-- <h1>{{ totalUsers }}</h1> -->
      </div>
    </div>
    <div class="card">
      <div class="card-header">
        <h2>Pedidos recientes</h2>
      </div>
      <div class="card-content">
        <ul>
          <!-- <li *ngFor="let order of recentOrders">{{ order.id }} - {{ order.date }}</li> -->
        </ul>
      </div>
    </div>
    <div class="card">
      <div class="card-header">
        <h2>Ingresos por ventas</h2>
      </div>
      <div class="card-content">
        <!-- <h1>{{ totalRevenue }}</h1> -->
      </div>
    </div>
  </div>
  